/* Small screens  */
@media only screen { 
	#logo_bg_drop{
		/*border:1px solid blue;*/
	}
	

} 
@media only screen and (max-width: 360px) { 
	.box_banner_text_hc .banner_title {
		font-size: 18px	!important;
	}
	.box_banner img {
		left: -100%	!important;
	}
	.box_banner_slide {
		height: 570px !important;
		background-size: 380% 58% !important;
	}
	#box_banner_slide_9 {
		background-position: 65% 0 !important;
	}
	#box_banner_slide_9 .box_banner_elem .banner_action a .icon-play-video-small {
		display: none;
	}
	#box_banner_slide_9 .banner_action a {
		width:100%;
	}
	#box_banner_slide_9 .banner_action.play-video-small{
		width: 45%;
		float: left !important;
		margin-right: 20px;
	}
	#box_banner_slide_9 .banner_action{
		width: 45%;
		float: left !important;
		display: inline !important;
	}
	#box_banner_slide_9 .box_banner_picarea{
		width: 80px;
		margin-top: -430px;
		margin-right: 120px;
	}
	#box_banner_slide_9 .box_banner_picarea  .banner-play-video{
		height: 100px;
		width: 100px;
	}
}
@media only screen and (min-width: 361px) and (max-width: 480px) { 
	#box_banner_slide_9 .box_banner_picarea{
		width: 150px;
		margin-top: -430px;
		margin-right: 130px;
	}
	#box_banner_slide_9 .box_banner_picarea  .banner-play-video{
		height: 150px;
		width: 150px;
	}
	
}
@media only screen and (max-width: 480px) { 
	.box_banner_slide{
		height:600px		!important;
		background-size: 350% 58%		!important;
	}
	.ms_num{
		font-size:38px;
	}
	.ms_num_label{
		font-size:23px;
	}
	.ms_num_default{
		font-size:18px; 
	}
	.ms_num_sml{
		font-size:24px;
	}	
	.ms_num_default_sml{
		font-size:15px;
	}

	.box_banner_camera2{
		display:none;
	}
	.box_banner_camera{ 
		display:none;
	}
	.tabs.submenu dd > a:hover {
		background:none;
	}
	.tabs.submenu dd > a {
		border-right:none;
		background:none;
	}
	.tabs.submenu dd:hover, .tabs.submenu dd:active {
		  background:#282e36;
	}
	.tabs.submenu dd {
		float:none;
		position: relative;
		padding: 5px 10px;
		border-bottom: 1px solid #2a2f34;
		margin-bottom: 0px !important;
	}
	.submenu {
		padding-left: 0;
		border-top: 1px solid #2a2f34;
	}

	.box_banner_text_csr .banner_title {
		color: #FFFFFF !important;
		font-size: 20px !important;
	}
	.box_banner_text_csr .banner_stitle {
		color: #FFFFFF !important;
		font-size: 15px !important;
		line-height: 23px !important;
	}

	.box_banner_text_csr {
		background:#171a1d;
		padding: 10px 20px;
		background: #171a1d;
		width:100%	 !important;
		position: relative	 !important;
		left:0 !important;
		bottom:0 !important;
		top:auto !important;
	}
	
	.side-nav.sidebar {
		padding: 0 0px;
	}
	.box_sidebar {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
	.sidebar_title {
		margin-left: 20px	!important;
	}
	.box_banner {
		max-height: 400px	!important;
	}
	.box_banner_text {
		position: relative !important;
		bottom: 0px !important;
		top: auto; 
		left:0	!important;
		padding: 20px 20px !important;
		text-align: left !important;
	}
	.box_banner img {
		max-width: none !important;
		position: relative;
		left: -100%;
		height: 250px;
	}

	.box_MenuAllSet{
		padding-left:0	!important;
		padding-right:0	!important;
		border-top:1px solid #f5f5f5;
	}
	.box_MenuAll{
		position:absolute;
		width:82%	!important;
		min-height:300px; 
		right:0%	!important;
		background:#FFFFFF; 
		top:0;
		z-index:999999;
		box-shadow: -1px 1px 3px #b1b1b1;
		padding:60px 0 0 0;
		display:none;
	}
	.box_MenuAll .tabs dd {
		top: 0;
		float: none	!important;
		border-bottom:1px solid #f5f5f5;
		padding: 3px 20px;
	}
	.box_MenuAll .tabs dd:active{
		background:#de7126;
	}
	.box_MenuAll .nav_main_sub li {
		float: none	!important;
	}
	.box_MenuAll .nav_main {
		margin: 0px 0px 0px 0 !important;
	}
	.box_MenuAll .tabs.nav_main dd > a {
		padding: 5px 5px;
		font-size: 16px;
	}
	.box_MenuAll .tabs.nav_main dd > a:hover,.box_MenuAll .nav_main_sub li:hover ,.box_MenuAll .nav_main_sub li a:hover {
		background: #de7126 !important;
		color:#FFFFFF	!important;
		transition:none !important;
	}
	.box_MenuAll .tabs.nav_main dd:hover, .box_MenuAll .tabs.nav_main dd:active, .box_MenuAll .nav_main_sub li a:active{
		background: #de7126 !important;
		transition:none !important;
		color:#FFFFFF	!important;
	}
	.box_MenuAll .nav_main_sub li a{
		font-size: 16px;
		padding: 5px 5px;
		
	}
	.box_MenuAll .nav_main_sub li {
		padding: 3px 20px;
		border-bottom:1px solid #f5f5f5;
	}
	.box_MenuAll .nav_main_sub li:active {
		background:#de7126;
	}
	.box_MenuAll .nav_main_sub {
		margin: 0px 0 0px 0px	!important;
	}
	.box_MenuAll .tabs.nav_main dd > a.start {
		background: none	!important; 
	}
	.box_MenuAll .nav_main_sub li a.drop {
		background: none	!important;
	}
	.box_Version{
		display:none;
		right: -5px !important;
	}
	.box_Version .nav_main_links {
		margin-left: 35px !important;
		margin-top:0 !important;
	}
	.box_Version.nav_main_content_version {
		width: 102% !important;
		display:none; 
		box-shadow: -1px 2px 3px rgb(176, 176, 176);
	}
	#box_search{
		top: 10px;
		left: 5px;
		width: 74%	!important;
		display:block;
	}
	.box_icon_menu_sml {
		top: 8px	!important;
		z-index:99999999 	!important;
		position:absolute;
		right: 15px;
		display:block	!important;
	}
	.box_content_hp {
		padding-right: 20px;
	}
	.box_banner_hp {
		margin: 40px auto 0px !important;
	}
	.submenu_container {
		min-height: 20px	!important;
	}
	.banner_elem {
		float: left	!important;
		text-align: left; 
	} 
	#box_banner_slide_2 .box_banner_elem .banner_title, #box_banner_slide_2 .box_banner_elem .banner_stitle,
	#box_banner_slide_5 .box_banner_elem .banner_title, #box_banner_slide_5 .box_banner_elem .banner_stitle{
		color:#FFFFFF	!important;
	}
	.box_hc_left {
		text-align: center;
	}

	.box_banner_text_hc {
		right: 0px	!important;
		padding-right: 0px	!important;
		top: 42%	!important;
		width: 100%	!important;
	}
	.box_banner_text_hc .banner_title {
		font-size: 20px	!important;
		margin-bottom: 10px	!important;
		line-height: 25px	!important;
		text-align:center;
		padding: 5px 15px !important;
		text-align: center;
	}
	
	.box_banner_slide{
		height:600px		!important;
		background-size: 300% 58%; 
	}
	#box_banner_slide_1 {
		background-position: 38% 0 !important;
	}
	#box_banner_slide_2 { 
		background-position: 60% 0 !important;
	}
	#box_banner_slide_3 {
		background-position: 40% 0 !important;
	}
	#box_banner_slide_4 {
		background-position: 55% 0 !important;
	}
	#box_banner_slide_5{
		background-position: 60% 0 !important;
	}
	#box_banner_slide_6 {
		background-position: 65% 0 !important;
	}
	#box_banner_slide_9 {
		background-position: 65% 0 !important;
	}
	/*#box_banner_slide_9 .box_banner_picarea{
		width: 80px;
		margin-top: -555px;
		margin-right: 90px; 
	}
	#box_banner_slide_9 .box_banner_picarea  .banner-play-video{
		height: 70px;
		width: 80px;
	}*/
	#box_banner_slide_9 .box_banner_elem .banner_action a .icon-play-video-small {
		display: none;
	}
	#box_banner_slide_9 .banner_action a {
		width:100%;
	}
	#box_banner_slide_9 .banner_action.play-video-small{
		width: 45%;
		float: left !important;
		margin-right: 20px;
	}
	#box_banner_slide_9 .banner_action{
		width: 45%;
		float: left !important;
		display: inline !important;
	}
	#box_banner_slide_9 .box_banner_elem .banner_title, #box_banner_slide_9 .box_banner_elem .banner_stitle{
		color:#FFF;
	}
	
	.box_banner_elem{
		position:absolute;
		width:100%;
		bottom:0;
		height:42%	!important;
		left:0;
		z-index:99; 
		background:#171a1d;
		padding:5px	!important;
		opacity:1;
		filter:alpha(opacity=1); /* For IE8 and earlier */
	}
	.banner_elem{
		width:100%	!important;
		margin-left:0	!important;
		padding: 20px 10px 10px 10px !important;  
	}
	.banner_elem .banner_stitle {
		margin-bottom: 20px;
	}
	.banner_action a{
		display:block;
		padding:5px 20px 	!important;
		width:45%;
	}
	.example-pager { 
		text-align: center; width: 100%; z-index: 999; position: absolute; height:50px; top: 30px; overflow: hidden; margin:0 auto;
	}
	.example-pager span { 
		font-size: 35px; width: 25px; 
		display: inline-block;
	}
	.box_content_all_hp {
		margin-top: 30px;
	} 
	.box_videos_play{
		top:35px; 
		left:100px;
	}
	.box_explore {
		padding: 5px !important;
	}
	.healthcare_landing .main_banner {
		background-size: 316%;
		background-position: 46% 50%;
	}
	.healthcare_landing .main_banner .banner_elem{
		margin-top: 20%;		
	}
	.healthcare_landing .main_banner .banner_elem  .banner_title, .healthcare_landing .main_banner .banner_elem  .banner_stitle{
		margin-left: 44%;
	}
	.healthcare_landing .main_banner .banner_elem .banner_title {
		font-size: 30px;
	}
	.healthcare_landing .main_banner .banner_elem  .banner_action a{
		margin-left: auto;
		margin-right: 58px;
	}
	.healthcare_landing .main_banner .content-wrapper {
		min-height: 558px;
	}
	.healthcare_landing .tabs-content table.blue td.para_content{
		padding-left: 20px;		
	}

}

/* Define mobile styles */ 
@media only screen and (min-width: 481px) and (max-width:639px) {
	.video_banner .row_banner {
		min-height: 350px !important;
		background-position: 300px bottom !important;
		background-size: 100% 100% !important;
	}
	.video_banner .row_banner > .banner_action {
		right: 15% !important;
		bottom: 25% !important;
	}
	.video_banner .row_banner .box_banner_text {
		top: 30px	!important;
		width: 60%	!important;
		color: #506173	!important;
	}
	.video_banner .row_banner .box_banner_text .banner_title {
		color: #506173	!important;
	}

}

@media only screen and (max-width: 640px) {
	.video_banner {
		background-size: cover;
	}
	.video_banner .row_banner {
		min-height: 320px;
		background-position: -25px bottom;
		background-size: 138%;
	}
	.video_banner .row_banner > .banner_action {
		right: 117px;
		bottom:20px;
	}
	.video_banner .row_banner .box_banner_text {
		top: 330px;
		text-align: left;
		width: 100%;
		padding: 30px 30px 30px 30px;
		color: #fff;
	}
	.video_banner .row_banner .box_banner_text .banner_title {
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 5px;
		margin-top: 10px;
		color: #fff;
	}
	.video_banner .row_banner .box_banner_text .banner_stitle {
		margin-bottom: 7px;
		line-height: 20px;
		font-size: 18px;
		line-height: 24px;
	}
	.video_banner .row_banner .banner_action a {
		padding: 5px !important;
		width: 50%;
	}
	.medium-7h{
		width: 50%	!important;
	}
	.box_banner_camera2{
		display:none;
	}
	.box_banner_camera{ 
		display:none;
	}
	.tabs.submenu dd > a:hover {
		background:none;
	}
	.tabs.submenu dd > a {
		border-right:none;
		background:none;
	}
	.tabs.submenu dd:hover, .tabs.submenu dd:active {
		  background:#282e36;
	}
	.tabs.submenu dd {
		float:none;
		position: relative;
		padding: 5px 10px;
		border-bottom: 1px solid #2a2f34;
		margin-bottom: 0px !important;
	}
	.submenu {
		padding-left: 0;
		border-top: 1px solid #2a2f34;
	}
	.box_banner img {
		left: -30%;
	}
	.box_banner_text_csr .banner_title {
		color: #FFFFFF;
		font-size: 20px;
	}
	.box_banner_text_csr .banner_stitle {
		color: #FFFFFF;
		font-size: 15px;
		line-height: 23px;
	}

	.box_banner_text_csr {
		background:#171a1d;
		padding: 10px 20px;
		background: #171a1d;
		width:100% !important;
		position: relative !important;
		left:0 !important;
		bottom:0 !important;
		top:auto !important;
	}
	
	.box_videos_play{
		top:70px; 
		left:180px;
	}

	.banner_elem .banner_stitle {
		margin-bottom: 20px;
	}
	.box_MenuAllSet{
		padding-left:0	!important;
		padding-right:0	!important;
		border-top:1px solid #f5f5f5;
	}
	.box_MenuAll{
		position:absolute;
		width:87%	!important;
		min-height:300px; 
		right:0%	!important;
		background:#FFFFFF; 
		top:0;
		z-index:999999;
		box-shadow: -1px 1px 3px #b1b1b1;
		padding:60px 0 0 0;
		display:none;
	}
	.box_MenuAll .tabs dd {
		top: 0;
		float: none	!important;
		border-bottom:1px solid #f5f5f5;
		padding: 3px 20px;
	}
	.box_MenuAll .tabs dd:active{
		background:#de7126;
	}
	.box_MenuAll .nav_main_sub li {
		float: none	!important;
	}
	.box_MenuAll .nav_main {
		margin: 0px 0px 0px 0 !important;
	}
	.box_MenuAll .tabs.nav_main dd > a {
		padding: 5px 5px;
		font-size: 16px;
	}
	.box_MenuAll .tabs.nav_main dd > a:hover,.box_MenuAll .nav_main_sub li:hover ,.box_MenuAll .nav_main_sub li a:hover {
		background: #de7126 !important;
		color:#FFFFFF	!important;
		transition:none !important;
	}
	.box_MenuAll .tabs.nav_main dd:hover, .box_MenuAll .tabs.nav_main dd:active, .box_MenuAll .nav_main_sub li a:active{
		background: #de7126 !important;
		transition:none !important;
		color:#FFFFFF	!important;
	}
	.box_MenuAll .nav_main_sub li a{
		font-size: 16px;
		padding: 5px 5px;
		
	}
	.box_MenuAll .nav_main_sub li {
		padding: 3px 20px;
		border-bottom:1px solid #f5f5f5;
	}
	.box_MenuAll .nav_main_sub li:active {
		background:#de7126;
	}
	.box_MenuAll .nav_main_sub {
		margin: 0px 0 0px 0px	!important;
	}
	.box_MenuAll .tabs.nav_main dd > a.start {
		background: none	!important; 
	}
	.box_MenuAll .nav_main_sub li a.drop {
		background: none	!important;
	}
	.box_Version{
		display:none;
		right: 0px !important;
		box-shadow: 0px 2px 3px rgb(176, 176, 176);
	}
	.box_Version .nav_main_links {
		margin-left: 35px !important;
		margin-top:0 !important;
		margin-bottom:10px	!important;
	}
	.box_Version.nav_main_content_version {
		width: 100% !important;
		display:none; 
		box-shadow: -1px 2px 3px rgb(176, 176, 176);
	}
	#box_search{
		top: 10px;
		left: 5px;
		width: 80%;
		display:block;
	}
	.box_icon_menu_sml {
		top: 8px	!important;
		z-index:99999999 	!important;
		position:absolute;
		right: 15px;
		display:block	!important;
	}
	.box_banner_elem{
		margin: 80px auto 0px !important;
	}
	#box_banner_slide_2 .banner_elem{
		float:left;
	}
	#box_banner_slide_1 .box_banner_elem{
		padding-top:0	!important;
		padding-left:0;
	}
	#box_banner_slide_6 .banner_elem, #box_banner_slide_5 .banner_elem, #box_banner_slide_9 .banner_elem{
		float:left;
	}


	.box_callaction_right {
		margin-top: 30px;
		margin-bottom: 100px; 
	}
	.box_content {
		padding-left: 20px	!important;
		padding-bottom: 70px	!important;
		padding-right: 20px	!important;
		padding-top: 10px	!important;
	}
	.box_content_hp {
		padding-bottom: 30px	!important;
	}

	.box_content_contact {
		padding-right: 20px !important;
	}
	.box_banner_text_hc {
		right: 0px	!important;
		padding-right: 0px	!important;
		top: 50%	!important;
		width: 100%	!important;
	}
	.box_banner_text_hc .banner_title {
		font-size: 20px	;
		margin-bottom: 10px	!important;
		line-height: 25px	!important;
		text-align:center;
		padding: 5px 15px !important;
		text-align: center;
	}
	
	.box_hc_menu{
		padding-left:0	!important;
	} 
	.box_hc_menu .columns{
		padding:5px;
		height:30px;
		-webkit-border-top-right-radius: 0;
		-moz-border-top-right-radius: 0;
		border-top-right-radius: 0;
		-webkit-border-top-left-radius: 0;
		-moz-border-top-left-radius: 0;
		border-top-left-radius: 0; 
	}
	.box_hc_menu div.one{
		padding-top:5px	!important;  
		padding-bottom:5px	!important;
	}

	
	.videoplaylist_big li a.yt-vid{
		float:left;
	}
	.box_video_nav_title_big {
		font-size: 16px;
		margin-top: 20px;
	}
	
	.box_content_hp h1{
		font-size:16px;
		margin-bottom:6px	!important;
	}
	.box_content_hp h2{
		font-size:21px;
		line-height:22px;
	} 
	.box_content_hp h3{
		font-size:16px;
	} 
	.feature_title a {
		font-size: 18px;
	}
	
	.box_content_all_hp{
		background: none;
	}
	.box_videos {
		padding-right:10px;
	}
	.box_content_all_hp{
		background: none;
		margin-top: 20px;
	}
	.box_chart2col .box_chartcol {
		width: 100%	!important;
	}
	.hc_content_mid_sml {
		padding-top: 0 !important;
		font-size:18px;
	}
	
	.hc_content_right_large {
		margin:10px auto	!important;
		text-align:center;
	}
	
	.box_blue_nofill{
		margin-bottom:20px;
	}
	.box_ph_map_details p{
		text-align:center;
	}
	.box_hc_managed_ops_col_r {
		/*float:left	!important;
		margin-left:8px;*/
	}
	.hc_content_right_large {
		margin-left:10px	!important;
	}
	.tabs.submenu dd > a {
		top: 0px;
		margin-bottom: auto !important;
		font-size: 12px;
		padding: 3px 10px;
	}
	.box_banner {
		overflow: hidden;
		margin-top:60px;
	}
	.box_banner img {
		max-width: none !important;
		position: relative;
		left: -70%;
		height: 250px;
	}
	.banner_container {
		margin-top: 0;
	}
	.box_banner_text {
		width: 100%;
		text-align: center;
		
		padding: 20px 10px;
		position: relative;
		bottom: 0px !important;
		top: auto;
		color: rgb(255, 255, 255);
		min-height:60px	!important;
		opacity: 1	!important;
		font-size: 16px !important;
	}
	#header_container {
		display:block;
		background: #FFFFFF	!important;
		border-bottom:0 !important;
		box-shadow: none !important;
		padding:0 	!important;
		position:relative;
		height: 0;
	}
	#header_container_sml{
		width:100%;
		height:60px;
		background: #FFFFFF	!important;
		border-bottom:0 !important;
		box-shadow: 1px 1px 2px rgb(139, 139, 139);
		top:0;
		z-index:99999;
		padding:10px 20px;
		margin:0	!important;
		position:fixed;
	}
	
	.icon_menu_sml{
		position:relative;
		z-index:999989;
		top:13px;
	}

	.box_header_container_sml{
		display:block;
		width:50%;
		min-height:600px;
		height:100%;
		background:#FFFFFF;
		position:absolute;
		right:-2500px;
		top:0;
		z-index:9999;
		box-shadow: -1px 1px 3px #b1b1b1;
		padding:18px;

	}
	
	.box_footer1 {
		position: relative;
	}
	.box_footer1_tagline {
		padding-top: 15px;
		padding-bottom: 0px;
	}
	.box_footer1_tagline div {
		margin-bottom: 10px;
		font-size:20px;
	}
	.box_footer1_tagline p {
		font-size:15px;
		line-height: 20px;
	}
	.box_explore div {
		font-size: 20px;
		padding: 10px 10px 5px 10px;
	}
	.box_explore ul li { 
		padding: 5px 0px 5px 25px;
		font-size:15px;
		background: url("../images/icon-right-white-sml.gif") no-repeat scroll 10px 14px transparent;
	}
	.box_explore ul li:hover{
		background:url(../images/icon-right-white-sml.gif) no-repeat 10px 14px #e67d35;
	}
	.box_footer3 .row .columns{
		padding-top:30px;
		text-align:center;
		line-height:17px;
	}
	.footer_inline {
		margin:0 auto;
	}
	.footer_inline li {
		margin-bottom:5px;
		display:block;
	}
	.box_socmed ul{
		padding-left:50px;
	}
	.box_ms_footer{
		text-align:center;
		margin-top:20px;
	}
	
	.box_icon_menuex_sml{
		display:block;
	}
	#nav_main_content-1{left:auto	!important;width:auto}
	#nav_main_content-2{left:auto	!important;}
	#nav_main_content-3{left:auto	!important;}
	#nav_main_content-4{left:auto	!important;}
	#nav_main_content-5{left:auto	!important;}
	#nav_main_content-7{right:auto	!important;}
	#box_nav_main_content{
		width:85%;
		min-height:600px;
		left:auto;
		right:0;
		background:#FFFFFF;
		top:0;
		z-index:99;
		box-shadow: -1px 1px 3px #b1b1b1;
		padding:0;
		display:none;
	}
	.nav_main_content{
		/*border:1px solid red;*/
		position:relative	!important;
		top:0;
		left:0	!important;
		display:block;
		z-index:9999999999;
	} 
	.box_menu_virtualtour .text_big{
		font-size:12px;
		margin:0;
	}
	.box_menu_virtualtour{
		padding:5px 5px 5px 15px;
	}
	.content_box{
		padding:0;
	}
	.nav_main_title{
		padding-top:10px;
	}
	
	.side-nav.sidebar {
		border-top:1px solid #e7e7e7;
	}

	.healthcare_landing #header_container {
		background: url(../images/bg-nav-top.gif) repeat-x !important;
		border-bottom: 1px solid #FFFFFF !important;
		box-shadow: 1px 1px 2px #8b8b8b !important;
	}

	.healthcare_landing #box_top_nav {
		width: 100%;
	}

	.healthcare_landing .main_banner {
		margin-top: 0px;
	}

	.healthcare_landing .main_banner .content-wrapper{
		min-height: 270px;
	}
	.healthcare_landing .banner_elem .banner_stitle {
		color: #ffffff;
		font-size: 14px;
		line-height: 16px;
	}
	.healthcare_landing .main_banner .banner_elem .banner_title {
		font-size: 28px;
		margin-bottom: 10px;
	}

	.healthcare_landing .main_banner .banner_elem .banner_action a {
			padding: 4 !important;
			font-size: 14px !important;
			margin: 0px;
			width: 147px;
	}

	.healthcare_landing .main_banner .banner_elem {
		width: 55% !important;
		margin-left: 45% !important;
		padding: 2px;
		margin: 0px;
	}
	.healthcare_landing .main_banner .banner_elem .banner_title, .healthcare_landing .main_banner .banner_elem .banner_stitle {
		width: 100%;
		margin: 0px;
	}
	.healthcare_landing .main_banner .banner_elem .banner_title{
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 10px;
		margin-top: 30px;
	}
	.healthcare_landing .main_banner .banner_elem .banner_stitle {
			font-size: 12px;
		line-height: 16px;
		margin-bottom: 10px;
	}
	.healthcare_landing .tabs-content{
		padding: 10px
	}

	.healthcare_landing .box_hc_managed_ops_col_l, 
	.healthcare_landing .box_hc_managed_ops_col_c, 
	.healthcare_landing .box_hc_managed_ops_col_r{
		float:none !important;
		margin: 0px;
		width: 100%;
	} 
	.healthcare_landing .box_hc_managed_ops_col_l .chart_arr_right{
		background: url("/builder-v12/frame/chart-arr-bot.png") no-repeat scroll 0px 0px transparent;
		height: 26px;
		width: 61px;
		bottom: -22px;
		left: 38% !important;
		top: inherit !important;
	}
	.healthcare_landing .box_hc_managed_ops_col_r .chart_arr_left{
		background: url("/builder-v12/frame/chart-arr-top.png") no-repeat scroll 0px 0px transparent;
		height: 26px;
		width: 61px;
		top: -11px !important;
		left: 38% !important;
	}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */ 

@media only screen and (min-width: 481px) { 
	.submenu_container {
		display:block !important;
	}
	#box_banner_slide_9 .box_banner_picarea{
		margin-right: 70px;
		margin-top: 50px;
		width: 40%;
	}
	#box_banner_slide_9 .box_banner_picarea  .banner-play-video{
		height: 100px;
		width: 200px;
	}
}



/* Medium screens  */
@media only screen and (min-width: 641px) {
	
	#logo_bg_drop{
		/*border:1px solid red;*/
	}
	.container_nav_main_content{
		display:block	!important;
	}
 } /* min-width 641px, medium screens */ 


@media only screen and (max-width: 1024px) { 
	.medium-7h{
		width:31.25%
	}
	.ms_num{
		font-size:45px;
	}
	.ms_num_label{
		font-size:24px;
	}
	.ms_num_default{
		font-size:22px; 
	}
	.ms_num_sml{
		font-size:30px;
	}	
	.ms_num_default_sml{
		font-size:16px;
	}
	
	.box_content_side_hp_border{
		background:  none;
		margin-bottom:20px;
	
	}
	.box_banner_camera2{
		display:none;
	}
	.box_banner_camera{ 
		display:none;
	}
	
	.box_content {
		padding-right: 20px;
	}
	.box_GroupMed.row{
		margin-right:0;
	}
	.box_banner_text_csr {
		top: 60px;
		left: 25px;
		width: 450px;
	}
	.box_banner_text_csr .banner_title {
		font-size: 30px;
	}
	
	.box_banner_elem{
		margin: 90px auto 0px !important;
	}
	
	.example-pager {
		bottom: -39px;
	}
	.submenu_container {
		min-height: 30px;
	}
	#box_banner_slide_1 .box_banner_elem, #box_banner_slide_3 .box_banner_elem, #box_banner_slide_8 .box_banner_elem{
		padding-top:10px;
		padding-left:0; 
	}
	#box_banner_slide_2 .banner_elem, #box_banner_slide_4 .banner_elem, #box_banner_slide_5 .banner_elem, #box_banner_slide_6 .banner_elem{
		width: 50%;
		float: left 	!important;
		padding-left:20px;
	}
	#box_banner_slide_8 .banner_elem {
		width: 50%	!important;
	}
	/*#box_banner_slide_5 .banner_elem{
		width: 50%	!important;
	}*/
	#box_banner_slide_9 .banner_elem {
		margin-top: -20px;
		float: left 	!important;
		padding-left:20px;
		width: 45%;
	}
	#box_banner_slide_9 .box_banner_elem .banner_action a .icon-play-video-small{
		font-size: 14px !important;
		margin-bottom: 4px !important;
	}



	.banner_container_hp {
		min-height: 0;
	}
	.box_banner_hp {
		height:auto;
	}
	.box_hc_menu{
		padding-left:0	!important;
	} 
	.box_banner_text_hc {
		top: 50px;
		right: 0px; 
		width: 420px;
		padding-right: 0px;
	}
	.box_banner_text_hc .banner_title {
		font-size: 25px;
		margin-bottom: 10px;
		line-height: 30px;
		padding: 10px 20px;
	}
	.list_ofcloc_links {
		width: 100%;
	}
	.box_content_side_hp{
		margin-top:15px;
		padding-right: 20px;
	}
	.box_banner_elem{
		margin:90px auto 0 auto;
	}
	.banner_elem{
		width: 60%;
		float: right;
		text-align: left;
	}
	.box_banner_slide{
		height:350px;
	}
	.banner_elem .banner_title{
		color:#ffffff;
		font-size:28px;
	}
	.banner_elem .banner_stitle{
		color:#ffffff;
		font-size:18px;
	}
	
	.box_content_all_hp{
		background: none;

	}
	
	.box_hc_managed_ops_col_l, .box_hc_managed_ops_col_c, .box_hc_managed_ops_col_r{
		float:none	!important;
		margin-left:auto	!important;
		margin-right:auto	!important;
	} 
	.box_hc_managed_ops_col_c {
		margin-top: 10px;
		margin-bottom: 10px;
	}	
	.chart_arr_right {
		background: url("/builder-v12/frame/chart-arr-bot.png") no-repeat scroll 0px 0px transparent;
		height: 26px;
		width: 61px;
		top: 210px;
		left: 45px;
	}
	.chart_arr_left {
		background: url("/builder-v12/frame/chart-arr-top.png") no-repeat scroll 0px 0px transparent;
		height: 26px;
		width: 61px;
		top: -25px;
		left: 37px;
	} 
	.hc_content_right_large {
		margin-top:20px	!important;
	}
	.box_chart2col .box_chartcol {
		width: 46%;
	}


	.healthcare_landing .box_hc_managed_ops_col_l, 
	.healthcare_landing .box_hc_managed_ops_col_c, 
	.healthcare_landing .box_hc_managed_ops_col_r{
		float:left	!important;
		margin: 0px;
	} 
	.healthcare_landing .box_hc_managed_ops_col_l .chart_arr_right{
		top: 148px;
		left: 26px;
		z-index: 9999;
	}
	.healthcare_landing .box_hc_managed_ops_col_r .chart_arr_left{
		top: 148px;
		left: -26px;
		z-index: 9999;
	}
}

/* iPhone 5 (landscape)----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	/*.video_banner .row_banner {
		min-height: 565px;
	}
	.video_banner .row_banner > .banner_action {
	right: 245px;
	bottom: 65px;
	}*/
}

@media only screen and (min-width: 800px) and (max-width: 1024px) { 	
	/*.video_banner .row_banner {
		min-height: 350px;
		background-size: contain;
	}
	.video_banner .row_banner > .banner_action {
		right: 264px;
		bottom: 48px;
	}
	.video_banner .row_banner .box_banner_text {
		top: 35px;
		text-align: left;
		width: 40%;
		padding: 30px 30px 30px 30px;
	}
	.box_banner_elem {
		margin: 110px auto 0px !important;
	}
	.banner_elem {
		width: 50% !important;
	}
	#box_banner_slide_2 .banner_elem, #box_banner_slide_4 .banner_elem {
		width: 50% !important;
	}
	.example-pager {
		bottom: -40px;
	}*/

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	/*.video_banner .row_banner {
		min-height: 350px;
		background-size: contain;
		background-position-x: 280px;
	}
	.video_banner .row_banner > .banner_action {
		right: 264px;
		bottom: 48px;
	}
	.video_banner .row_banner .box_banner_text {
		top: 35px;
		text-align: left;
		width: 40%;
		padding: 30px 30px 30px 30px;
	}*/
}

@media only screen and (min-width: 950px) and (max-width: 1024px) { 
	.box_banner_text2 {
		width: 443px;
		padding: 30px 30px 30px 69px;
		position: absolute;
		top: 90px;
		left: -550px;
		color: #FFFFFF;
		font-size: 18px;
		line-height: 22px;
		z-index: 9;
	}
	.box_banner img{
		margin-left: 80px;
	}
}

@media only screen and (min-width: 641px) and (max-width: 949px) { 
	.box_banner_text2 {
		color: #ffffff;
	    font-size: 16px;
	    left: -550px;
	    line-height: 22px;
	    padding: 10px 10px 10px 60px;
	    position: absolute;
	    top: 32%;
	    width: 370px;
	    z-index: 9;
	}
	.box_banner img{
		margin-left: 80px;
	}
}
@media only screen and (max-width: 640px) { 
	.box_banner_text2 {
		width: 318px;
		padding: 10px 10px 10px 25px;
		position: absolute;
		top: 95px;
		left: -550px;
		color: #FFFFFF;
		font-size: 15px;
		line-height: 22px;
		z-index: 9;
	}
	.box_banner img{
		margin-left: 300px;
	}
}

@media only screen and (min-width: 641px) and (max-width: 1024px) { 
	.video_banner .row_banner .box_banner_text .banner_title {
		font-size: 28px;
	}
	
	.video_banner .row_banner .box_banner_text {
		top: 40px;
		text-align: left;
	}	
	.box_chart2col .box_chartcol {
		width: 47%;
	}
	.box_hc_managed_ops_col_r {
		/*float:left	!important;
		margin-left:8px;*/
	}
	.hc_content_right_large {
		margin-left:10px	!important;
	}
	.container_nav_main_content{
		display:block	!important;
	}
	#header_container {
		display:block;
		background: #FFFFFF	!important;
		border-bottom:0 !important;
		box-shadow: none !important;
		padding:0 	!important;
	}
	.box_banner {
		overflow: hidden;
		margin-top:60px;
	} 
	.tabs.submenu dd > a {
		padding: 5px 15px;
		font-size: 12px;
	}
	#box_top_nav{
		width:100%;
		padding:0	!important;
	}
	.tabs.nav_main dd > a {
		padding: 15px 5px 5px;
		font-size: 12px;
	}
	.medium-15 {
		width: 66%;
	}
	.nav_main_sub li {
		padding: 15px 3px 5px;
	}
	.nav_main_sub li a {
		font-size: 12px;
	}
	#header_container_sml{
		width:100%;
		height:60px;
		background: #FFFFFF	!important;
		border-bottom:0 !important;
		box-shadow: 1px 1px 2px rgb(139, 139, 139);
		top:0;
		z-index:9999999;
		padding:10px 20px;
		margin:0	!important;
	}
	.box_icon_menu_sml {
		z-index:9999999;
		position:absolute;
		top:13px;
		right: 25px;
		display:block;
	}
	.icon_menu_sml{
		position:relative;
		z-index:999989;
		top:10px;
	}

	.box_header_container_sml{
		display:block;
		width:50%;
		min-height:600px;
		height:100%;
		background:#FFFFFF;
		position:absolute;
		right:-2500px;
		top:0;
		z-index:9999;
		box-shadow: -1px 1px 3px #b1b1b1;
		padding:18px;
	}
	.searchbox{
		display:block;
	}
	.box_banner_text {
		width: 100%;
		text-align:center;
		padding: 10px 100px 10px 100px;
		position: relative;
		bottom: 0	!important;
		top:auto;
		color: rgb(255, 255, 255);
		opacity: 1;
	}
	.box_banner_camera{
		/*position:absolute;
		bottom:70px;
		background:url(../images/icon-camera.png) no-repeat 0 8px ;
		width:32px;
		height:32px;
		right:30px;
		opacity:0.6;
		filter:alpha(opacity=60); /* For IE8 and earlier */
	}
	.nav_main_links li{
		font-size:11px;
	}
	.box_icon_menuex_sml{
		display:block;
		margin-bottom:20px;
	}
	#nav_main_content-1{left:auto	!important;width:auto}
	#nav_main_content-2{left:auto	!important;}
	#nav_main_content-3{left:auto	!important;}
	#nav_main_content-4{left:auto	!important;}
	#nav_main_content-5{left:auto	!important;}
	#nav_main_content-7{right:auto	!important;}
	#box_nav_main_content{
		width:50%;
		min-height:600px;
		left:auto;
		right:0;
		background:#FFFFFF;
		top:0;
		z-index:999999;
		box-shadow: -1px 1px 3px #b1b1b1;
		padding:0;
		/*border:1px solid red;*/
		display:none;
	}
	.nav_main_content{
		position:relative	!important;
	} 
	.box_MenuAllSet{
		padding-left:0	!important;
		padding-right:0	!important;
		border-top:1px solid #f5f5f5;
	}
	.box_MenuAll{
		position:absolute;
		width:auto 	!important;
		min-height:300px; 
		right:0%	!important;
		background:#FFFFFF; 
		top:0;
		z-index:999999;
		box-shadow: -1px 1px 3px #b1b1b1;
		padding:60px 0 0 0;
		display:none;
	}
	.box_MenuAll .tabs dd {
		top: 0;
		float: none	!important;
		border-bottom:1px solid #f5f5f5;
		padding: 3px 20px;
	}
	.box_MenuAll .tabs dd:active{
		background:#de7126;
	}
	.box_MenuAll .nav_main_sub li {
		float: none	!important;
	}
	.box_MenuAll .nav_main {
		margin: 0px 0px 0px 0 !important;
	}
	.box_MenuAll .tabs.nav_main dd > a {
		padding: 5px 5px;
		font-size: 16px;
	}
	.box_MenuAll .tabs.nav_main dd > a:hover,.box_MenuAll .nav_main_sub li:hover ,.box_MenuAll .nav_main_sub li a:hover {
		background: #de7126 !important;
		color:#FFFFFF	!important;
		transition:none !important;
	}
	.box_MenuAll .tabs.nav_main dd:hover, .box_MenuAll .tabs.nav_main dd:active, .box_MenuAll .nav_main_sub li a:active{
		background: #de7126 !important;
		transition:none !important;
		color:#FFFFFF	!important;
	}
	.box_MenuAll .nav_main_sub li a{
		font-size: 16px;
		padding: 5px 5px;
		
	}
	.box_MenuAll .nav_main_sub li {
		padding: 3px 20px;
		border-bottom:1px solid #f5f5f5;
	}
	.box_MenuAll .nav_main_sub li:active {
		background:#de7126;
	}
	.box_MenuAll .nav_main_sub {
		margin: 0px 0 0px 0px	!important;
	}
	.box_MenuAll .tabs.nav_main dd > a.start {
		background: none	!important; 
	}
	.box_MenuAll .nav_main_sub li a.drop {
		background: none	!important;
	}
	.box_Version{
		display:none;
		right: -6px !important;
	}
	.box_Version .nav_main_links {
		margin-left: 35px !important;
		margin-top:0 !important;
		margin-bottom:10px !important;
	}
	.box_Version.nav_main_content_version {
		width: 102% !important;
		display:none; 
		box-shadow: -1px 2px 3px rgb(176, 176, 176);
	}
	#box_search{
		top: 10px;
		left: 5px;
		width: 74%;
		display:block;
	}
	.box_icon_menu_sml {
		top: 8px	!important;
		z-index:99999999 	!important;
		position:absolute;
		right: 15px;
		display:block	!important;
	}
	.healthcare_landing #header_container {
		background: url(../images/bg-nav-top.gif) repeat-x !important;
		border-bottom: 1px solid #FFFFFF !important;
		box-shadow: 1px 1px 2px #8b8b8b !important;
	}
	.healthcare_landing .main_banner .banner_elem {
		width: 55% !important;
		padding: 1em 2em;
	}
	.healthcare_landing .main_banner .banner_elem .banner_title, .healthcare_landing .main_banner .banner_elem .banner_stitle {
		width: 100%;
	}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */ 

@media only screen and (min-width: 900px) and (max-width: 1024px) {
	.box_banner_text_csr .banner_title {
		font-size: 30px;
	}
	.box_banner_text_csr .banner_stitle {
		font-size: 20px;
		line-height: 23px;
	}
	.tabs.submenu dd > a {
		padding: 5px 20px;
		font-size: 14px;
	}
}

/* Large screens   */
@media only screen and (min-width: 1025px) and (max-width: 1224px) {
	.video_banner .row_banner {
		min-height: 350px;
		background-size: contain;
	}
	.video_banner .row_banner > .banner_action {
		right: 264px;
		bottom: 48px;
	}
	.video_banner .row_banner .box_banner_text {
		top: 35px;
		text-align: left;
		width: 50%;
		padding: 30px 30px 30px 6em;
	}
	.box_banner_text_hc {
		top: 160px;
	}
	.box_banner_text_hc .banner_title {
		padding: 15px 30px;
	}
	
}

@media only screen and (min-width: 1025px) {
	#box_banner_slide_9 .box_banner_picarea{
		width: 150px;
		float: right;
		margin-right: 205px;
		margin-top: -185px;
	}
	#box_banner_slide_9 .box_banner_picarea  .banner-play-video{
		height: 120px;
		width: 120px;
		display: block;
		margin:0 auto;
	}
	
	
 } /* min-width 1025px, large screens */ 
@media only screen and (min-width: 1025px) and (max-width: 1440px) { } /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */ 


/* XLarge screens   */
@media only screen and (min-width: 1441px) { } /* min-width 1441px, xlarge screens */ 
@media only screen and (min-width: 1441px) and (max-width: 1920px) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */ 

/* XXLarge screens   */
@media only screen and (min-width: 1921px) { } /* min-width 1921px, xlarge screens */
